@font-face {
    font-family: 'Apple Chancery';
    src: url('../../assets/fonts/Apple-Chancery.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Acumin Pro';
    src: url('../../assets/fonts/Acumin-RPro.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html,
body{
    overscroll-behavior: none;
}

.header .container-fluid{
    display: flex;
    align-items: center;      /* centra vertical */
    justify-content: space-between;
}

.logo_normal{
    filter:brightness(5)
}

.top-bar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 30px;
    z-index: 99999;
    background: rgba(176, 147, 91, 0.75); /* verde primario */
    backdrop-filter: blur(6px);
    padding: 0px 90px;
    transition: all .5s ease;
}

.top-bar .container-fluid{
    height: 100%;
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.top-bar a{
    color:#fff;
    text-decoration:none;
    margin-right:15px;
    font-size:14px;
}

.header{
    top:30px;
    transition: all .5s ease;
}

.header.sticky{
    top:0;
}

.hide-bar{
    transform: translateY(-100%);
    opacity:0;
}

.topbar-left span{
    color:#fff;
    font-size:12px;
    margin-right:10px;
}

.topbar-right{
    cursor: default;
}

@media (max-width: 820px){

    .top-bar{
        display:none;
    }

    .header{
        top:0;
    }

}

.img-fluid{
    border-radius: 15px;
}

.bi-play-fill::before {
    padding-left: 5px;
    vertical-align: -2px;
}

.menu_item figure img{
    width: 90px;
    height: 125px;
}

.follow_us{
    float: left;
    padding-left: 40px;
}

.follow_us ul li a{
    font-size: 22px;
}

footer .copy {
  margin-bottom: 10px;
}

.padding_100_40 {
  padding-top: 100px;
  padding-bottom: 40px;
}

#contacto .main_title span em{
    float: right;
}

.hero_single.inner_pages .col-xl-9 h1 {
    font-family: 'Acumin Pro', cursive;
    font-weight: 600;
}

.hero_single.inner_pages .col-xl-9 p {
    font-family: 'Apple Chancery', cursive;
}

.hero_kenbburns.kenburns_slider .col-xl-8 h1 {
    font-family: 'Acumin Pro', cursive;
}

.hero_kenbburns.kenburns_slider .col-xl-8 p {
    font-family: 'Apple Chancery', cursive;
}

.menu-section h1 {
    font-style: italic;
    font-family: fantasy;
    letter-spacing: 15px;
    font-size: 100px;
}

.menu-section h1 span {
    letter-spacing: 9px;
}

.full-container img.logo_normal {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.half-container .txt_container ul li h3 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.half-container .txt_container ul li h3 span {
    margin-left: 15px;
    white-space: nowrap;
}

@media (max-width: 767px) {
    .half-container .txt_container ul li h3 {
        display: flex !important;
        justify-content: space-between !important;
        align-items: center !important;
        text-align: left !important;
    }
}

.beer-name {
    font-weight: 700;
    font-size: 1.4rem;
    text-transform: uppercase;
}

.beer-details {
    font-size: 0.95rem;
    color: #8c7b5a;
    margin-top: 4px;
}

.beer-description {
    font-size: 0.9rem;
    font-style: italic;
    margin-top: 4px;
    color: #666;
}

.beer-category {
    text-align: left;
    margin-bottom: 15px;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: 2px;
    color: #9b845a;
    text-transform: uppercase;
    border-bottom: 1px solid #d8cdb8;
    padding-bottom: 8px;
}

.beer-sizes {
    color: #8f7a52;
    font-size: 1.1rem;
}

.beer-sizes div {
    display: flex;
    justify-content: space-between;
}

.beer-sizes span {
    font-weight: 600;
    color: #263b40;
}

.half-container .txt_container ul li h5 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.half-container .txt_container ul li h5 span {
    margin-left: 15px;
    white-space: nowrap;
}

.scroll-down {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 70px;
    height: 70px;
    color: white;
    font-size: 50px;
    text-decoration: none;
    transition: all .3s ease;
    animation: bounce 2s infinite;
}

.scroll-down:hover {
    transform: translateY(5px);
    background: rgba(255,255,255,.15);
}

@keyframes bounce {
    0%,20%,50%,80%,100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(10px);
    }
    60% {
        transform: translateY(5px);
    }
}

.nav-link {
    transition: all 0.3s ease;
}

.nav-link.active {
    color: #B0935B !important;
}

@media (max-width: 991px) {
    footer .follow_us {
        padding-left: 0;
        padding-bottom: 10px;
    }

    .header .container-fluid{
        position: relative;
    }

    .open_close{
        position: absolute;
        left: 0px;
        top: 4%;
    }

    #logo{
        width: 100%;
        text-align: center;
    }

    .main-menu ul li a {
        padding: 15px !important
    }
}

@media (max-width: 768px) {
    .menu-section h1 {
        font-size: 24px !important;
        line-height: 1.2;
    }

    .menu-section h1 span {
        font-size: 18px !important;
    }
}
